Bug 74876 - discinfo refers to "Psyche" - may mislead new users
Summary: discinfo refers to "Psyche" - may mislead new users
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-02 14:47 UTC by Tom Wood
Modified: 2014-03-17 02:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-01 20:48:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom Wood 2002-10-02 14:47:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
Having redhat-config-packages ask for "Psyche 8.0" disk x isn't desirable for
new users.  I highly doubt that many people will be thrown
off the trail by this, but in a distro that's going for mass appeal, it
somehow seems inappropriate.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Launch redhat-config-packages.
2.Add a package.
3.Watch it ask for "Psyche 8.0" disk x
	

Actual Results:  Asked for "Psyche 8.0" disk x

Expected Results:  Should have asked for "Red Hat Linux 8.0 i386" disk x.

Additional info:

Comment 1 Jeremy Katz 2002-10-02 15:02:06 UTC
redhat-config-packages just reads the information which gets encoded in the
.discinfo file which is a distribution question

Comment 2 Bill Nottingham 2002-10-02 16:08:49 UTC
Assigning to the package that creates the discinfo file. :)

Comment 3 Michael Fulbright 2002-10-02 19:28:46 UTC
Which just encodes whatever it is told to do - whoever names the distribution
should pass a user parsable name.

Comment 4 Bill Nottingham 2005-03-01 20:48:44 UTC
I believe this is fixed in current releases.

Comment 5 Tom Wood 2005-03-03 02:06:15 UTC
Two and a half years later, I should hope so ;-)


Note You need to log in before you can comment on or make changes to this bug.